Web Server Allows Password Auto-Completion (PCI-DSS variant) (deprecated)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

This plugin has been deprecated.

Description :

This plugin has been deprecated because the corresponding failure item
in the ASV Program Guide no longer pertains, as of the May 2013
release. Plugin ID 42057 should be used instead.

Solution :

n/a

Risk factor :

Medium / CVSS Base Score : 4.7
(CVSS2#AV:L/AC:M/Au:N/C:C/I:N/A:N)

Family: Web Servers

Nessus Plugin ID: 56306 ()

Bugtraq ID:

CVE ID:

Ready to Scan Unlimited IPs & Run Compliance Checks?

Upgrade to Nessus Professional today!

Buy Now

Combine the Power of Nessus with the Ease of Cloud

Start your free Nessus Cloud trial now!

Begin Free Trial